<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TEXT_PRICE_VAT_INCLUDED','brutto');
define('TEXT_PRICE_EX_VAT','netto');
define('TEXT_DATE_ADDED', 'Dostępność: Produkt dostępny w naszym sklepie od ');
define('TEXT_DATE_AVAILABLE', 'Dostępność: Produkt dostępny w magazynie od ');
define('TEXT_PRODUCTS_MODEL', 'Nr katalogowy : ');
define('TEXT_PRODUCTS_MANUFACTURER', 'Producent : ');
define('TEXT_PRODUCTS_OPTIONS', 'Dostępne opcje ');
define('TEXT_PRODUCTS_PRICE', 'Cena : ');
define('TEXT_PRODUCTS_SPECIALS_PRICE', 'Cena promocyjna : ');
define('TEXT_PRODUCTS_SPECIALS_PRICE_EXPIRES', '! Promocja wygasa : ');
define('TEXT_PDF_FOOTER', 'kontakt : ');
define('TEXT_PAGE', 'Strona');
define('PDF_TITLE', 'Arkusz produktu'); 
define('PDF_CREATION_DATE','Utworzono ');
//
define('PDF_DOSTEPNOSC','Dostępność : ');
define('PDF_STAN_MAGAZ','Stan magazynowy : ');
define('PDF_STAN_0','brak w magazynie');
define('PDF_STAN_1','niski');
define('PDF_STAN_2','poniżej średniego');
define('PDF_STAN_3','średni');
define('PDF_STAN_4','wysoki');
define('PDF_STAN_5','bardzo wysoki');	
define('PDF_REVIEWS','Średnia ocena : ');	
define('PDF_NONE_REVIEWS','brak recenzji');		
?>